#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 store
version:              0.7.12
visibility:           public
id:                   store-0.7.12-Ieph6IWIO0wL36WuHuHUwc
key:                  store-0.7.12-Ieph6IWIO0wL36WuHuHUwc
license:              MIT
copyright:            2016 FP Complete
maintainer:           Michael Sloan <mgsloan@gmail.com>
homepage:             https://github.com/mgsloan/store#readme
synopsis:             Fast binary serialization
category:             Serialization, Data
abi:                  7da872ec68c6a1e40dc4a2378788bff8
exposed:              True
exposed-modules:
    Data.Store Data.Store.Internal Data.Store.TH Data.Store.TH.Internal
    Data.Store.TypeHash Data.Store.TypeHash.Internal Data.Store.Version
    System.IO.ByteBuffer

hidden-modules:       Data.Store.Impl
import-dirs:          /usr/lib/ghc-9.0.1/site-local/store-0.7.12
library-dirs:         /usr/lib/ghc-9.0.1/site-local/store-0.7.12
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/store-0.7.12
hs-libraries:         HSstore-0.7.12-Ieph6IWIO0wL36WuHuHUwc
depends:
    array-0.5.4.0 async-2.2.3-Hbf8iw1TAQkCo5mSzdU6hX base-4.15.0.0
    base-orphans-0.8.5-41XGg4IXdecHsBKvQYTjNt
    base64-bytestring-1.2.1.0-4goXiWwuh8e2oX3WTVncED
    bifunctors-5.5.11-IEHWnC0Ug5lAKtexC9mZmL bytestring-0.10.12.1
    containers-0.6.4.1 contravariant-1.5.5-1Tz7FaRP9yoKqkcBKkQ76A
    cryptohash-0.11.9-mVJFqbedmN6UKA2HpS9kq deepseq-1.4.5.0
    directory-1.3.6.1 filepath-1.4.2.1 free-5.1.7-KlHZxmZl9SRM53CYGgR2R
    ghc-prim-0.7.0 hashable-1.3.3.0-3L81lU2ygSqqBRC8gEHN5
    hspec-2.8.3-7wHllJI1wSK1W6jaRC48QW
    hspec-smallcheck-0.5.2-1vjU0ZuLENYBKBby8wpwHF integer-gmp-1.1
    lifted-base-0.2.3.12-ETbl8hb1nH4Ir9Na8pw7AO
    monad-control-1.0.3.1-HFC423LWPKSAhSz5eUMAJ1
    mono-traversable-1.0.15.3-LJbpO3Bsb1iFgUSFaWhwjJ
    network-3.1.2.2-HGbVE4boZ66LTdBzqgSQTe
    primitive-0.7.2.0-L2M9ZxTyF5LIOkGWBdcM6J
    resourcet-1.2.4.3-2BbFDLtLtSeHxBzf4y5PHk
    safe-0.3.19-BCcHjTM7bV690cTfMWPidj
    smallcheck-1.2.1-B3ZeNDuwXDd4fkaa4ogasx
    store-core-0.4.4.4-LIDy2fDoPR46yDtUvwihUw
    syb-0.7.2.1-JG4kH6P0JxMKeIFdjWhhC8 template-haskell-2.17.0.0
    text-1.2.4.1 th-lift-0.8.2-F0VVOrB5SZgFNS1AEtieR9
    th-lift-instances-0.1.18-1ATWYqgYDqpFKgZryCNWvv
    th-orphans-0.13.12-B6w1dp4FnIHFYeWrWx64bR
    th-reify-many-0.1.10-3ITM56qIweE1m1sRUTAqJ9
    th-utilities-0.2.4.3-JpPia58h8zLKZTu84F9PI8 time-1.9.3
    transformers-0.5.6.2
    unordered-containers-0.2.14.0-BWkUXYfn3WoA4YwHbxKABd
    vector-0.12.3.1-4LU8STmHsbh153eRU0hKX2
    void-0.7.3-B0lpORk7EYSEP59lVBWy7T

haddock-interfaces:   /usr/share/doc/haskell-store/html/store.haddock
haddock-html:         /usr/share/doc/haskell-store/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

